@import "ahq_2017.css";
@import "ahq_responsive.css";
@import "responsive_tables_default.css";
@import url('fonts/Montserrat/montserrat-font.css');
/* 07-13-2026 */
:root {
  --body-txt-color: #333333;
  --body-font-family: 'Montserrat', sans-serif;
  --primary-brand-color: #002D72;
  --btn-primary-bgnd-color: var(--primary-brand-color);
  --btn-primary-txt-color: #FFF;
  --btn-primary-bgnd-color-hover: #00245B;
  --btn-primary-brdr-color: transparent;
  --btn-primary-brdr-width: 1px;
  --font-family: "Montserrat", sans-serif;
  --primary-link-color: var(--primary-brand-color);
  --btn-secondary-bgnd-color: #FFF;
  --btn-secondary-txt-color: var(--primary-brand-color);
  --btn-secondary-brdr-color: var(--primary-brand-color);
  --btn-border-radius: 6px;
  --background-light-blue: #F2F4F8;
  --home-font-family: var(--body-font-family) !important;
  --home-border-radius: 18px !important;
  --home-btn-border-radius: 6px !important;
  --border-radius-large: 18px;
  --border-radius-small: 6px;
  --brand-bar-icon-fill: #565656;
  --divider-color: #BEC9D8;
}
html {
  scroll-padding-top: 130px; 
  scroll-behavior: smooth;
}

button:not(button[disabled]):focus-visible, button:not(button[disabled]):focus {
  outline: revert;
  outline-offset: revert;
}
#skipLinks {
  position: relative;
  background: #EDEDED;
  z-index: 5;
}
body {
  font-family: var(--body-font-family);
}
a {
  text-decoration: underline;
}
a:focus-visible {
  outline: revert !important;
  outline-offset: 3px !important;
}
.cart-pdp-desc > a {
  text-decoration: none;
}
.cart-pdp-desc > a:hover, .cart-pdp-desc > a:focus-visible {
  text-decoration: underline;
}
textarea:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
  outline: revert;
  outline-offset: revert;
}
div.main {
  padding: 2rem 1.125rem
}
h1, h1.itemTtl, .itemDetail .itemSummary #itemName {
  font-weight: 300;
  margin-bottom: 1.25rem;
}
strong, b, .bold, legend, #shipPrefs legend, h2, h3 {
  font-weight: 600;
}
#shipPrefs legend {
  font-size: 1.25rem;
}
.itemDetail .points {
    font-weight: 600;
    font-size: 1.5rem;
}
/* hide elements before DOM build */
.topNav:not(.topHdr-inner .topNav), .mainNav.newNav:not(.logo-row-c .mainNav.newNav), .siteLogo:not(.logo-row-l .siteLogo), #drilldown-2 {
  display: none;
}
/* END */

.hamburger {
  display: none;
  top: 3rem;
  left: 12px;
  position: static;
}
.XMcartHeader, .XMcartHeader * {
  box-sizing: border-box;
}
.XMcartHeader {
  /* box-shadow: 0 0 15px 9px rgba(0, 0, 0, .2); */
  position: sticky;
  z-index: 202;
  top: 0;
  margin: 0;
}
.miniCartItems:focus-visible, .miniCartItems:focus {
  outline: revert;
  outline-offset: 4px;
}
.topHdr {
  padding: 0 1.25rem;
  background: #00245B;
  color: #FFF;
  height: 2rem;
}
.XMcartHeader a:not(#menu2020 > li > ul a):focus-visible {
  /* outline-color: #FFF !important; */
}
.hdr {
  height: auto;
  margin: 0 auto;
  background: var(--primary-brand-color);
}
.topHdr-inner {
  max-width: 1360px;
  margin: 0 auto;
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: space-between;
}
#accessError .hdr, #accessError .main {
  padding: 1.25rem;
  max-width: calc(1360px + 2.5rem);
  box-sizing: border-box;
}
.topHdr .paxInfo {
  flex-grow: 1;
  display: flex;
  gap: .5rem;
  margin: 0;
}
.wyn-rewards-home {
  padding-left: .5rem;
}
.wyn-rewards-home a {
  color: #FFF;
  font-size: .625rem;
  text-decoration: none;
  display: flex;
  gap: .125rem;
  font-weight: 500;
}
.wyn-rewards-home a:hover, .wyn-rewards-home a:focus-visible {
  /* text-decoration: underline; */
}
.wyn-rewards-home a svg {
  width: .75rem;
}
.paxInfo {
  text-align: right;
  display: flex;
  flex-direction: column;
  gap: .25rem;
  font-weight: 600;
  font-size: .75rem;
}
.pointText.customFont {
  font-size: inherit;
  text-align: right;
}
.paxGreeting {
  font-weight: 600;
  font-size: inherit;
}
.firstname {}
.topNav {
  position: static;
  color: #FFF;
  display: flex;
  font-size: .625rem;
}
.topNav ul {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
.topNav li a {
  color: #FFF;
  border: 0;
  padding: 0;
}
.topNav li a:focus {
  text-decoration: inherit;
}
.logo-row {
  display: flex;
  max-width: calc(1360px + 2.25rem);
  margin: 0 auto;
  gap: 2rem;
  height: 4rem;
  align-items: center;
  padding: 0 1.25rem;
  /* position: relative; */
  /* z-index: 2000; */
  color: #FFF;
}
.logo-row #miniCartlist {
  color: var(--body-txt-color);
  font-weight: unset;
}
.listDropDown > div {
  border-radius: 6px;
  border: 1px solid var(--primary-brand-color);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}
.logo-row-l {
  flex-shrink: 0;
}
.siteLogo {
  width: auto;
  position: static;
  height: 31px;
}
.siteLogo.lg-logo {
  height: 35px;
}
.siteLogo img {
  width: auto;
  height: 100%;
  opacity: 0;
}
.siteLogo img.logo-loaded {
  opacity: 1;
}
.clientLogo {}
.logo-row-menu {
  display: none;
}
.logo-row-c {
  flex-grow: 1;
  height: 100%;
}
/* navigation */
.logo-row-c .mainNav.newNav {
  background: transparent;
  margin: 0;
  display: block;
  height: 100%;
}
.logo-row-c .mainNav.newNav .centerNav {
  height: 100%;
}
.logo-row-c #menu2020 {
  display: flex;
  height: 100%;
}
.logo-row-c #menu2020 > li {
  float: none;
  height: 100%;
}
.logo-row-c #menu2020 > li > ul.drilldown2020 {
  left: -3rem;
  top: 4rem;
  height: auto;
  min-height: 460px;
}
.logo-row-c #menu2020 > li > ul.drilldown2020:hover, .logo-row-c #menu2020 > li > ul.drilldown2020.open {
  border-bottom-right-radius: 0 !important;
}
.logo-row-c #menu2020 > li > ul::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  border-radius: 0 0 var(--border-radius-large) var(--border-radius-large);
}
.logo-row-c #menu2020 > li > ul.drilldown2020:hover::before {
  border-bottom-right-radius: 0;
}
.logo-row-c #menu2020 > li > ul::after {
  /* content: ''; */
  display: block;
  width: 100%;
  position: absolute;
  z-index: -1;
  top: -10px;
  height: 10px;
  background: #FFF;
}
.logo-row-c .mainNav.newNav > div > ul > li > a {
  color: #FFF;
  font-weight: 600 !important;
  font-size: .75rem !important;
  height: 100% !important;
  padding: 0 1rem 0 1rem !important;
  line-height: 1;
  /* background: #fff; */
  /* outline: 1px solid #CCC; */
  outline-offset: -1px;
  text-transform: unset;
}
#menu2020 > li > a:hover, #menu2020 > li > a:focus, #menu2020 > li > a.open {
  background: transparent;
}
#menu2020 > li > a:hover::after, #menu2020 > li > a:focus::after, #menu2020 > li > a.open::after {
  content: '';
  display: block;
  background: #FFF;
  height: 4px;
  width: calc(100% - 2rem);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 4px 4px 0 0;
}
.logo-row-c #menu2020 > li > ul {
  top: 3.125rem;
  background: #FFF;
  top: 4rem;
  box-shadow: none;
  border-radius: 0 0 var(--border-radius-large) var(--border-radius-large);
}
#menu2020 > li > ul > li:last-child, #menu2020 > li > ul > li:last-child > a {
  /* border-bottom-left-radius: var(--border-radius-large); */
}
.logo-row-c .mainNav.newNav ul ul {
  color: var(--body-txt-color);
  background: #FFF;
  margin: 0 !important;
}
.logo-row-c .drilldown2020 > li > ul {
  min-height: 460px;
  border-bottom-right-radius: var(--border-radius-large);
  padding: 5px 0 10px 3px;
}
.logo-row-c #menu2020 > li > ul a {
  color: var(--body-txt-color) !important;
  text-decoration: none;
  font-size: .75rem;
}
.logo-row-c #menu2020 > li > ul > li > a {
  border: 4px solid transparent;
  padding: .5rem .75rem;
  border-radius: 10px;
  overflow: hidden;
}
.logo-row-c .drilldown2020 > li > ul > li {
  font-weight: 600;
  clear: both;
  margin-bottom: 0;
  width: 186px;
  padding: 0;
  transition: none !important;
}
.logo-row-c #menu2020 > li > ul > li > ul ul li {
  margin-bottom: 0;
  padding: 0 3px;
}
.logo-row-c #menu2020 > li > ul > li > ul > li > ul > li a, .logo-row-c #menu2020 > li > ul > li > ul > li > a {
  background: #FFF;
  display: block;
  padding: .25rem .5rem;
  border-radius: var(--border-radius-small);
}
.logo-row-c #menu2020 > li > ul > li > ul > li li:last-child {
  margin-bottom: 5px;
}
.logo-row-c #menu2020 > li > ul > li > ul > li > a {
  /* border: 3px solid #FFF; */
  border-radius: var(--border-radius-small);
  margin: 0 3px;
  /* border-bottom: none; */
  /* border-top: none; */
  padding: .5rem .5rem;
}
.logo-row-c #menu2020 > li > ul > li > ul > li a:focus-visible {
  outline-offset: -2px !important;
}
.logo-row-c #menu2020 > li > ul > li > ul > li > ul > li a:hover, .logo-row-c #menu2020 > li > ul > li > ul > li > a:hover {
  /* text-decoration: underline; */
  /* color: #d22730 !important; */
  background: var(--background-light-blue);
}
.logo-row-c #menu2020 > li > ul > li:hover > a, .logo-row-c #menu2020 > li > ul > li > a:hover, .logo-row-c #menu2020 > li > ul > li > a.focus, .logo-row-c #menu2020 > li > ul > li > a.open {
  background: var(--background-light-blue);
  border-color: #FFF;
}
.logo-row-c #menu2020 > li > ul > li > a.focus, .logo-row-c #menu2020 > li > ul > li > a:focus-visible {
  outline: 1px dashed var(--body-txt-color);
  outline-offset: -5px !important;
}
.charity-nav > a {}
.charity-nav > ul {
  display: none;
}
/* END navigation */
.logo-row-r {
  display: flex;
  gap: 1rem;
}
.miniCart {
  position: relative;
}
.hdr-opt .miniCart .listDropDown {
  /* top: 5rem; */
  right: -.625rem;
}
.hdr-opt .listDropDown > div::before {
  right: 1rem;
  border-color: var(--primary-brand-color);
  border-width: 1px 1px 0 0;
}
.hdr-opt .miniCartNumber {
  background: #0072CE;
  color: #FFF;
}
.logo-row-search {
  /* display: flex; */
  /* gap: 1rem; */
  flex-shrink: 0;
}
#searchIcon {}
label.searchIcon {
  display: block;
  float: none;
  height: 1.625rem;
  margin-right: 0;
  margin-top: 0;
  width: 1.625rem;
  cursor: pointer;
  position: relative;
}
label.searchIcon svg, label.searchIcon .search-icon, label.searchIcon .x-mark {
  width: 100%;
  height: 100%;
}
label.searchIcon .x-mark {
  display: none;
}
#searchIcon:checked ~ label.searchIcon .x-mark {
  display: block;
}
#searchIcon:checked ~ label.searchIcon .search-icon {
  display: none;
}
.hdr .search, .points-entry.hdr .search {
  /*box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
	height: 0;*/
  width: calc(100% - 2.25rem);
  /*overflow: hidden;*/
  position: absolute;
  right: auto;
  top: 7.36rem;
  max-width: 1360px;
  left: 50%;
  transform: translateX(-50%);
  /* z-index: 10; */
  display: none;
}
.pe-field {
  padding: 0 !important;
}
#searchIcon:checked ~ .search::before {
  content: '';
  display: none;
  position: absolute;
  width: 1.25rem;
  height: 1.25rem;
  right: 5px;
  top: -10px;
  background: #FFF;
  transform: rotate(45deg);
  z-index: 1;
}
.hdr .search > form {
  box-shadow: 0 8px 28px rgba(0, 0, 0, .3);
  /* height: 0; */
  /* overflow: hidden; */
  position: relative;
  /* transition: height 0.3s ease 0s; */
}
#searchIcon:checked ~ .search {
  top: 7rem;
  display: block;
}
#searchIcon:checked ~ .search > form, .points-entry #searchIcon:checked ~ .search > form {
  /* height: 4.7rem; */
  background: #FFF;
  /* display: block; */
  border-radius: var(--border-radius-small);
}
.points-entry #searchIcon:checked ~ .search.search-active > form {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#searchbar, .points-entry:not(#search-wrap.points-entry) #searchbar, .points-entry:not(#search-wrap.points-entry) #pointsEntry input, .points-entry:not(#search-wrap.points-entry) #searchbtn {
  /* height: 2.625rem; */
  /* padding-top: 0; */
}
#searchbar, .points-entry:not(#search-wrap.points-entry) #searchbar {
  border: none;
  border-radius: 0;
  /* height: 2.625rem; */
}
.search-bar {
  padding: .5rem;
}
.points-entry .search-bar {
  padding: .5rem;
}
.points-entry:not(#search-wrap.points-entry) .search-to {
  /* top: .5rem; */
}
#searchbtn, .suggestion-open #searchbtn {
  border-radius: var(--border-radius-small) !important;
  background: var(--primary-brand-color) url(/images/icons/search-icon-white.svg) no-repeat center center / 60% 60%;
  border-color: #000;
}
.points-entry:not(#search-wrap.points-entry) #pointsEntry legend {
  /* top: -1.125rem; */
}
input#pointsLow, input#pointsHigh {
  /* border-top-width: 0; */
  /* border-bottom-width: 0; */
}
fieldset#pointsEntry {
  border-top-width: 0;
  border-bottom-width: 0;
  padding-left: .5rem !important;
}
input#pointsHigh {}
#typeAhead {
  top: 3.5rem;
  border-radius: 0 0 var(--border-radius-small) var(--border-radius-small) !important;
  border: none;
  overflow-y: auto;
}
.points-entry:not(#search-wrap.points-entry) #typeAhead {
  top: 4rem;
}
.shortDescription .amount {
  font-weight: 600;
}
.shortDescription .addCart input.standardBtn {
  color: var(--btn-secondary-txt-color) !important;
  background: var(--btn-secondary-bgnd-color) !important;
  border: 1px solid #000;
  border-radius: var(--btn-border-radius);
  /* text-transform: uppercase; */
  font-weight: 600;
  font-size: .875rem;
}
.cross-sell .shortDescription .addCart input.standardBtn {font-size: .75rem !important;}
input.goBtn, a.goBtn, button.goBtn, .checkout-continue, .miniCheckoutBtn a {
  /* text-transform: uppercase; */
  background: var(--btn-primary-bgnd-color) !important;
  color: var(--btn-primary-txt-color) !important;
  font-size: 1rem !important;
  font-weight: 600 !important;
  height: 3rem;
}
input.standardBtn, a.standardBtn, button.standardBtn, input.wishListBtn {
  border-radius: var(--btn-border-radius);
  /* text-transform: uppercase; */
  border: 1px solid var(--primary-brand-color);
  box-sizing: border-box;
  color: var(--btn-secondary-txt-color);
  background: var(--btn-secondary-bgnd-color);
  font-size: 1rem;
  transition: all .3s ease;
  height: 3rem;
  font-weight: 600;
  padding: 0 1rem;
  max-width: 240px;
}
input.standardBtn:hover, a.standardBtn:hover, button.standardBtn:hover, input.wishListBtn:hover, .shortDescription .addCart input.standardBtn:hover {
  background: var(--btn-primary-bgnd-color) !important;
  color: #FFF !important;
}
input.goBtn:hover, a.goBtn:hover, button.goBtn:hover, .checkout-continue:hover {
  background: var(--btn-primary-bgnd-color-hover) !important;
  border-color: var(--btn-primary-bgnd-color-hover) !important;
}
.addCart input.standardBtn:focus-visible, .addCart input.standardBtn:focus, #addWishList:focus-visible, #addWishList:focus {
    outline: revert;
    outline-offset: 4px;
}
.media-viewer {
  top: 7.5rem;
}
@media only screen and (max-width : 960px) {
  input.standardBtn, a.standardBtn, button.standardBtn, input.wishListBtn {
  font-size: .875rem !important;
  height: 2.875rem;
  }
}
@media only screen and (max-width : 450px) {
  input.standardBtn, a.standardBtn, button.standardBtn, input.wishListBtn {
  font-size: .75rem !important;
  height: 2.875rem;
  }
}
/* Splide */
.cl-splide-list a.splide__slide {
  text-decoration: none;
  color: var(--body-txt-color);
  display: flex !important;
  justify-content: space-between;
  flex-direction: column;
  height: 100%;
  border: 1px solid var(--neutral-bgnd-color);
  border-radius: 6px;
  padding: 1rem;
  transition: box-shadow .2s ease-in-out;
  margin-left: 1rem;
  background: #FFF;
  text-align: left;
}
a.splide__slide:focus-visible {
    outline-offset: -1px !important;
}
.light-blue .cl-splide-list a.splide__slide {
  border-width: 0;
}
.splide__slide .img-wrapper {
  margin-bottom: 10%;
}
p.c-price {
  margin-bottom: 0;
  font-weight: 300;
  font-size: .75rem;
}
p.c-desc {
  flex-grow: 1;
}
@supports (outline-offset:-2px) {
  .splide.is-focus-in .splide__slide:focus {
    outline: 2px dashed var(--primary-link-color);
    outline-offset: -2px;
  }
}
.splide.is-focus-in .splide__arrow:focus {
  outline: 2px dashed var(--body-txt-color);
  outline-offset: 1px;
}
.carousel-shell .splide__list {
  display: grid !important;
  column-gap: 0;
  /* grid-auto-columns: calc(100% / 6); */
  grid-auto-flow: column;
  text-align: center;
}
.cl-arrow svg {
  fill: none !important;
  width: 100%;
  height: 100%;
}
.cl-splide-list .splide__slide {
  /* padding: .5rem; */
}
.carousel-shell .splide__track {
  margin-left: -1rem;
}
.wyn-custom-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem 1rem 0;
  gap: .5rem;
}
.wyn-custom-controls .splide__arrow, .wyn-custom-controls .splide__toggle {
    -ms-flex-align: center;
    align-items: center;
    background: var(--background-light-blue) !important;
    border-radius: var(--border-radius-small) !important;
    -ms-flex-pack: center;
    opacity: 1 !important;
    top: auto !important;
    transform: none !important;
    position: static !important;
    width: 2rem !important;
    height: 2rem !important;
    color: var(--primary-brand-color);
    border: none;
    display: flex;
    justify-content: center;
    padding: 0;
    appearance: none;
}
.splide__toggle > span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.splide__toggle.is-active .splide__toggle__pause {
  display: flex !important;
}
.wyn-custom-controls .splide__toggle.is-active .splide__toggle__play,
.wyn-custom-controls .splide__toggle__pause {
  display: none;
}
.splide__arrow svg, .splide__toggle svg {
    height: 1.5rem !important;
    width: 1.5rem !important;
}
.light-blue .wyn-custom-controls .splide__arrow, .light-blue .wyn-custom-controls .splide__toggle {
    background: #FFF !important;
}
.wyn-custom-controls .splide__arrow--prev {
  left: 3px;
}
.wyn-custom-controls .splide__arrow--next {
  right: 3px;
}
.wyn-custom-controls .splide__pagination {
    position: static;
    height: auto;
    padding: 0;
    list-style: none;
    flex-wrap: nowrap;
}
.wyn-custom-controls .splide__pagination li {
    display: flex !important;
    line-height: 1;
    height: 2rem;
    align-items: center;
    pointer-events: auto;
}
.wyn-custom-controls .splide__pagination__page {
  margin: 4px !important;
  background-color: rgba(0,0,0,.2) !important;
  opacity: 1 !important;
}
.wyn-custom-controls .splide__pagination__page.is-active {
    background: var(--btn-primary-bgnd-color) !important;
    transform: scale(1.5) !important;
    opacity: 1;
}
@media only screen and (max-width : 1240px) {
  .carousel-shell .splide__track {
    /* margin-left: calc(-1rem + 4px); */
  }
}
@media only screen and (max-width : 1024px) {
  .carousel-shell .splide__track {
    /* margin-left: calc(-1rem + 5px); */
  }
}
@media only screen and (max-width : 858px) {
  .carousel-shell .splide__track {
    /* margin-left: calc(-1rem + 6px); */
  }
}
@media only screen and (max-width : 700px) {
  .carousel-shell .splide__track {
    margin-left: -1rem;
  }
}
@media only screen and (max-width : 430px) {
  .carousel-shell .splide__track {
    margin-left: calc(-1rem + 11px);
  }
}
@media (pointer: coarse) {
  .splide__arrows {
    overflow: hidden;
    width: 0;
  }
}
/* End Splide */
/* --- Start footer --- */
.ftr {
  border: none;
  padding: 0;
  width: 100%;
  max-width: 100%;
}
#accessError .ftr {
  /* max-width: 1360px; */
  /* padding: 1.125rem; */
}
.sr-only {
  position: absolute;
  width: 0px;
  height: 0px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
/* ---  End footer  --- */

/* -- Start checkout -- */
#checkout .siteLogo {
  display: block;
}
.suppGreeting {
  background: #333;
  max-width: calc(1200px - 2.5rem);
  width: calc(100% - 2.5rem);
  margin-bottom: 1rem;
}
#checkout .XMcartHeader {
  padding: 0 0 1px;
  background: var(--primary-brand-color);
  color: #FFF;
}
#checkout .hdr {
  height: 57px;
  margin-bottom: 0;
}
#checkout .hdr h1 {
  font-weight: 300;
  font-size: 1.5rem;
  color: #FFF;
}
#checkout .breadCrumbs li:nth-child(2) {
  display: none;
}
.statement.rows.payment.supPay > tbody > tr > td:last-child:empty {
  display: none;
}
#checkout .ftr {
  max-width: 100%;
  width: 100%;
}
.totalOrderRow, .totalOrderRow .amt, .orderRow .amt, .pointValue, .shipRight label {
  font-weight: 600;
}
.orderSummaryColumn {
  top: 7.5rem;
}
#checkout .orderSummaryColumn {
  top: 4.75rem;
}
/* --  End checkout  -- */
@media only screen and (max-width : 1050px) {
  html {
    scroll-padding-top: 73px;
  }
  .wyn-site .help-page .lHelp {
    top: 73px !important;
  }
  .suggestion-open #searchIcon:checked ~ label.searchIcon {
    color: #000;
  }
  .suppGreeting {
    font-size: .75rem;
    padding: .75rem;
  }
  #mTopNav {
    display: block;
    background: #FFF;
    border-top: 2px solid #CCC;
  }
  #mPAXgreeting {
    display: block;
  }
  #mPAXgreeting .pointText br {
    display: none;
  }
  .topHdr {
    display: none;
  }
  .orderSummaryColumn {
    top: 5.5rem;
  }
  .logo-row {
    gap: 0;
    padding: 0 1rem 0 0;
    height: 3.5rem;
  }
  .logo-row-pax {
    padding-right: 2rem;
  }
  .mainNav.newNav, .logo-row-c {
    display: none;
  }
  .logo-row-menu {
    display: flex;
    flex-shrink: 0;
    flex-grow: 0;
    height: 100%;
    align-items: center;
    width: 3.5rem;
  }
  #searchIcon:checked ~ .search, .points-entry.hdr .search {
    top: 4.34rem;
    width: calc(100% - 2rem);
  }
  .hamburger {
    display: flex;
    width: 100%;
    height: 100%;
    gap: 4px;
    justify-content: center;
    align-items: center;
  }
  .hamburger > div {
    background: #FFF;
    height: 2px;
    width: 18px;
    border-radius: 1rem;
  }
  .logo-row-l {
    flex-grow: 1;
    justify-content: center;
    display: flex;
    /* padding-left: 1rem; */
  }
}
@media only screen and (max-width : 665px) {
  .logo-row-pax {
    display: none;
  }
  li.score-button-menu-item {
    margin: 0 0 1rem 1rem !important;
  }
  li.score-button-menu-item:last-child {
    margin-bottom: 1.25rem !important;
  }
}
@media only screen and (max-width : 558px) {
    fieldset#pointsEntry.pe-fieldset {
        width: calc(100% - 2.75rem);
        padding-left: 0 !important;
        border-left: 0;
    }
  #searchbar, .points-entry:not(#search-wrap.points-entry) #searchbar {
    border-bottom: 1px solid var(--divider-color);
    margin-bottom: .5rem;
  }
  .points-entry:not(#search-wrap.points-entry) .search-pe #typeAhead {
    top: 7.5rem;
  }
}
@media only screen and (max-height : 478px) {
  .points-entry:not(#search-wrap.points-entry) #typeAhead {
    max-height: 200px;
  }
}
@media only screen and (max-width : 478px) and (max-height : 400px) {
  .points-entry:not(#search-wrap.points-entry) #typeAhead {
    max-height: 200px;
  }
}
@media only screen and (max-height : 420px) {
  .points-entry:not(#search-wrap.points-entry) #typeAhead {
    max-height: 200px;
  }
}
@media only screen and (max-width : 478px) {
  #searchIcon:checked ~ .search > form {
    height: 7.25rem;
  }
  .points-entry #searchIcon:checked ~ .search > form {
    /* height: 6.25rem; */
  }
  .points-entry .search-bar {
    padding: .5rem;
    align-items: end;
    justify-content: space-between;
  }
  .points-entry:not(#search-wrap.points-entry) .search-pe #typeAhead {
    top: 7.7rem;
  }
  fieldset#pointsEntry {
    border-left-width: 0;
    border-top-width: 0 !important;
  }
  #pointsEntry input, .points-entry:not(#search-wrap.points-entry) #pointsEntry input {
    border-top-width: 0;
    border-left-width: 0;
  }
  .points-entry:not(#search-wrap.points-entry) #searchbtn {
    height: 2.25rem;
    width: 2.25rem;
  }
}

.wf-inner {
    max-width: 873px;
    margin: 0 auto;
    display: flex;
    flex-flow: column;
    gap: 2.25rem;
    padding: 2rem 1.25rem;
}
.brand-bar-section .brand-bar-logo svg {
  height: 100%;
  width: auto;
  display: flex;
  max-width: 109px;
}
.brand-bar-section .brand-bar-logo use, .brand-bar-logo a {
  fill: var(--brand-bar-icon-fill);
  color: var(--brand-bar-icon-fill);
  height: 100% !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.brand-bar-section .brand-bar-logo use {
  
}
svg:not(:root) {
  overflow: hidden;
}

.brand-bar-section {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    row-gap: .75rem;
}

.brand-bar-logo {
    flex-grow: 0;
    display: flex;
    flex: 0 1 auto;
    height: 42px;
    align-items: center;
    justify-content: center;
}

.wf-wr-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2.25rem 0 2.25rem;
    border-bottom: 1px solid var(--divider-color);
    margin: 0 auto;
    width: 100%;
    border-top: 1px solid var(--divider-color);
}

.wf-ftr-links {
    padding-top: 2rem;
    border-top: 1px solid var(--divider-color);
    text-align: center;
    display: flex;
    flex-flow: column;
    gap: 2rem;
}

.wf-ftr-terms {
    display: flex;
    justify-content: center;
    column-gap: 1.5rem;
    row-gap: .75rem;
    flex-wrap: wrap;
}

#wyn-ftr {
    padding-top: 2rem;
}

.wf-wr-logo svg {
    fill: #23376f;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 55px;
}

.wr-logo use {
    width: 100%;
    height: auto;
    display: block;
}
